
PENGADIAN EMAS - Bug #19762

[iOS][SIT][Cetak Emas] Incorrect copywriting on dashboard screen

15 February 2024 04:00 PM - Aziz Husein

Status: Closed Start date: 15 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Incorrect copywriting on dashboard screen. Attached the screenshot.

User: uatemas119

Step

Login

Navigate to Emas Dashboard

History

#1 - 15 February 2024 11:02 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to Aziz Husein

#2 - 22 February 2024 10:51 AM - Aziz Husein

- Status changed from Resolved to Closed

Files

Screenshot_32.png 123 KB 15 February 2024 Aziz Husein
